* {
	padding			: 0;
	margin			: 0;
}

body {
	max-width		: 100%;
	max-height		: 100vh;
}

#main {
	border			: 1px solid #00F;
	width			: 100vw;
	#header {
		border			: 1px solid #F00;
		height			: 6rem;
		text-align		: center;
		#logo {
			width			: 100%
			border			: 1px solid #0F0;
			img {
				margin			: 0 auto;
			}
		}
	}
	#content {
		height			: calc(100% - 8rem);
	}
	#footer {
		height			: 2rem;
		bottom			: 0;
	}
}



#menu {
	border		: 1px solid #FF0;
	display		: none;
}

.background {
	background-size			: 200% auto;
	background-position		: center;
	background-repeat		: no-repeat;
	background-attachment 	: fixed;
}
